[Application]
app.classpath=$APPDIR\app-4aec3988f5c04b8f1c965d22c76739c9.jar
app.mainclass=com.abdownloadmanager.desktop.AppKt
app.classpath=$APPDIR\aboutlibraries-core-jvm-fdaae8b0a4419ccd74e6ed977c0da8a.jar
app.classpath=$APPDIR\animation-core-desktop-1.9.1-d2678252affd90119d35c260a72a42.jar
app.classpath=$APPDIR\animation-desktop-1.9.1-419db6b0dd5d8ab84f63fdafac8219a.jar
app.classpath=$APPDIR\annotation-jvm-1.9.1-1d6a04b3b9847638d0529df8ef76a.jar
app.classpath=$APPDIR\annotations-23.0.0-8484cd17d040d837983323f760b2c660.jar
app.classpath=$APPDIR\app-2b3bbbe430b6ffb7c1c1171cc96f9e9.jar
app.classpath=$APPDIR\app-utils-847b67e729badc45a8965c572afbd.jar
app.classpath=$APPDIR\app-utils-fb4c9a5f2b1460eead64ef6828f7c0.jar
app.classpath=$APPDIR\arrow-annotations-jvm-2.1.2-3e2cd13186b691a04fcaff47d5f76a.jar
app.classpath=$APPDIR\arrow-atomic-jvm-2.1.2-88990aad695468c0ae99f6a3c932c.jar
app.classpath=$APPDIR\arrow-core-jvm-2.1.2-a54a9df53c451017a890ce34d77bbd3.jar
app.classpath=$APPDIR\arrow-optics-jvm-2.1.2-495014c189d5d69ca9991855d38026eb.jar
app.classpath=$APPDIR\atomicfu-jvm-0.23.2-5e4f88ed1c37222d791f5dcadf481498.jar
app.classpath=$APPDIR\auto-service-annotations-1.1.1-418feb19f713c38641702c9b933436.jar
app.classpath=$APPDIR\auto-start-1eab9bce68cdae2d48d74831d3983.jar
app.classpath=$APPDIR\back-handler-jvm-2.5.0-49963c2576ada1f4bc836dc94ba321a.jar
app.classpath=$APPDIR\collection-jvm-1.5.0-4421442c114a4f8c8fe587cf2d668237.jar
app.classpath=$APPDIR\common-e63a150c59b4bb99956f4eb478fb19a.jar
app.classpath=$APPDIR\commons-configuration2-2.12.0-e71ed7a413b2bb6b3b2a2f55b5fc727.jar
app.classpath=$APPDIR\commons-lang3-3.17.0-7730df72b7fdff4a3a32d89a314f826a.jar
app.classpath=$APPDIR\commons-logging-1.3.5-9ca067b073153c86c2da35cf2cdf70.jar
app.classpath=$APPDIR\commons-text-1.13.1-15f58ad641b4e9fd3c8bfaf76630a2.jar
app.classpath=$APPDIR\compose-utils-5353f92384c87db5cff86806546bcdb.jar
app.classpath=$APPDIR\config-ac4a50872ff37ed91b12aa59358ded2.jar
app.classpath=$APPDIR\contracts-9856f1d7ab3acff1e35ca49394fac4.jar
app.classpath=$APPDIR\core-c4d8ff1093e1712ab11106262f0e8.jar
app.classpath=$APPDIR\core-common-2.2.0-2212d240dfe1e8a7598ee117ccc316d.jar
app.classpath=$APPDIR\datastore-core-jvm-1.1.7-8817515cb91db493649b78c1e7c7abd.jar
app.classpath=$APPDIR\datastore-core-okio-jvm-1.1.7-7fce8c454f1b45862f875fcb82369e61.jar
app.classpath=$APPDIR\datastore-jvm-1.1.7-fe76679f7e88db7af641483a5f94aa8.jar
app.classpath=$APPDIR\dbus-java-core-5.1.0-b66229671c554b122f095de5734826b.jar
app.classpath=$APPDIR\dbus-java-transport-native-unixsocket-5.1.0-bb2d9654fc687fd138f17b540ce3f58.jar
app.classpath=$APPDIR\decompose-jvm-3.4.0-ed2e7c7d388e0e0d4d9cc696e276e6.jar
app.classpath=$APPDIR\delight-rhino-sandbox-0.2.0-616bbe11ba90d6b01a24b78fcbe92878.jar
app.classpath=$APPDIR\desktop-jvm-1.9.1-50d7ad53522a4f6df8d72803486e1b7.jar
app.classpath=$APPDIR\extensions-compose-jvm-3.4.0-cc87d9b5dcbb18dd0bef68f4c43749.jar
app.classpath=$APPDIR\filekit-compose-jvm-b42742f6639a88fc4e2f48a3a479c8ed.jar
app.classpath=$APPDIR\filekit-core-jvm-2d71eb946d281d8f99edde2c23d9dc29.jar
app.classpath=$APPDIR\foundation-desktop-1.9.1-b9dca8cf9c212f6bb4a0aeeafacd5053.jar
app.classpath=$APPDIR\foundation-layout-desktop-1.9.1-fa023b5793b09dc63185bad0b0c735.jar
app.classpath=$APPDIR\http4k-client-okhttp-6.19.0.0-84ee5336ed65a0468d9247daea8519.jar
app.classpath=$APPDIR\http4k-core-6.19.0.0-f1caaf6da16977718bf32e3856ebdfa.jar
app.classpath=$APPDIR\http4k-realtime-core-6.19.0.0-b31fef49206447aaeb1c809870c1ed6f.jar
app.classpath=$APPDIR\instance-keeper-jvm-2.5.0-373583b579ed5391a25bff8db4242f5d.jar
app.classpath=$APPDIR\jbr-api-1.9.0-4ae6ce27bcafb233efdbf54395d03.jar
app.classpath=$APPDIR\jfa-1.2.0-d7d2d2dafe2fe70f68740cf723a606c.jar
app.classpath=$APPDIR\jna-5.18.1-cb531ec131e1c68c45b5d45fe5b9878.jar
app.classpath=$APPDIR\jna-platform-5.18.1-a7af0779ec98bfe22dfb07b153283d.jar
app.classpath=$APPDIR\jspecify-1.0.0-9133aba420d0ca3b01dbb6ae9992cf6.jar
app.classpath=$APPDIR\jSystemThemeDetector-3.9.1-96515bdfc71aba2d445a4c039e882.jar
app.classpath=$APPDIR\kfswatch-jvm-1.4.0-cac91dd1c5e507f61c053b86810e949.jar
app.classpath=$APPDIR\koin-core-jvm-4.1.1-79d4fb7bbb3a6f26988ab2d5faa9ccf.jar
app.classpath=$APPDIR\kotlin-stdlib-2.2.20-1d746838e4cff463930e9b1aed8daa.jar
app.classpath=$APPDIR\kotlin-stdlib-jdk7-2.1.21-4b5377b637f6ef7f833899a93b9862c.jar
app.classpath=$APPDIR\kotlin-stdlib-jdk8-2.1.21-affbe0196f13ecc7ad85e8d3feb4d96.jar
app.classpath=$APPDIR\kotlinx-collections-immutable-jvm-0.4.0-8f33105b4925dda1ce211bcb54ab58.jar
app.classpath=$APPDIR\kotlinx-coroutines-core-jvm-1.10.2-16bb58d0777fca3b2efde66862478c.jar
app.classpath=$APPDIR\kotlinx-coroutines-swing-1.10.2-b9cd9ab0c3f429acd698981c43dd6a2f.jar
app.classpath=$APPDIR\kotlinx-datetime-jvm-0.7.1-70b44e22ebc7eebfa53f7d1941af072.jar
app.classpath=$APPDIR\kotlinx-serialization-core-jvm-1.9.0-b84dd8f79d9415c243324bd22d7c3cc5.jar
app.classpath=$APPDIR\kotlinx-serialization-json-jvm-1.9.0-1e81a9f08daa85e116eb8551d2f3bc0.jar
app.classpath=$APPDIR\library-desktop-1.9.1-d02fbadac04eb5c576f4168ff640b569.jar
app.classpath=$APPDIR\lifecycle-common-jvm-2.9.4-6430746dbcfa6c26a0d997b9c76f84c.jar
app.classpath=$APPDIR\lifecycle-jvm-2.5.0-4e5a5250bbe77a134ad2dcfa1eb349f3.jar
app.classpath=$APPDIR\lifecycle-runtime-compose-desktop-2.9.4-8f8fe81afd5ce7cf3e8a38142f8aa2.jar
app.classpath=$APPDIR\lifecycle-runtime-compose-desktop-2.9.5-497e8fcabac8a5f5ee68cb2a1c8e70a4.jar
app.classpath=$APPDIR\lifecycle-runtime-desktop-2.9.4-c2c1ed6e1ecd2d037e07bfe64884c5.jar
app.classpath=$APPDIR\lifecycle-viewmodel-desktop-2.9.4-df36d8fe3a9c84b3bd8529b166e73d0.jar
app.classpath=$APPDIR\lifecycle-viewmodel-savedstate-desktop-2.9.4-cf8139ef2d41e155eece234f1b2a358.jar
app.classpath=$APPDIR\m3u8-parser-0.29-9798f28b6e2d10d6ea264253bdcc7b70.jar
app.classpath=$APPDIR\mac_utils-dd34b6ea3dbc20a2b92623c4967047d3.jar
app.classpath=$APPDIR\markdown-jvm-0.7.3-26e066c4816f12a82495b8dc3956ff.jar
app.classpath=$APPDIR\material-ripple-desktop-1.9.1-a05436b9f253534340a6cfb4b16dc0aa.jar
app.classpath=$APPDIR\monitor-954e3d557bb6967d7eb1360693cdd7b.jar
app.classpath=$APPDIR\multiplatform-markdown-renderer-jvm-0.37.0-c514c11d6f5349c53420dc823cea65.jar
app.classpath=$APPDIR\nanohttp4k-7a2533c971bdab8969991bbcb3e7ef2.jar
app.classpath=$APPDIR\nanohttpd-2.3.1-847ff87de16561e3dcede3eda6abfab6.jar
app.classpath=$APPDIR\okhttp-coroutines-5.2.1-50f614c44bb4cca5db3fe2f4c5ee7c9d.jar
app.classpath=$APPDIR\okhttp-jvm-5.2.1-213b755dac4db34f967ffd258310adb.jar
app.classpath=$APPDIR\okio-jvm-3.16.2-21c1d9f0d74713d686ce987e411ef4bb.jar
app.classpath=$APPDIR\oshi-core-5.8.6-2ff591bf2ecc14faf64e2678fb27016.jar
app.classpath=$APPDIR\platform-1-886ac98111ccb62ff491aafda67bc1.jar
app.classpath=$APPDIR\proxy-vole-1.1.7-c3324d51dd6af53baf173fc88685256.jar
app.classpath=$APPDIR\reorderable-jvm-3.0.0-45801b214362a1b595634fda345f7e.jar
app.classpath=$APPDIR\resources-11c657fb688d774e6973727e0cddc54.jar
app.classpath=$APPDIR\rhino-1.7.15-dec889e14cf8b3ceecba3af2d6dc0e6.jar
app.classpath=$APPDIR\rhino-engine-1.7.15-a47b4aea2f6b409316c413972f5faa.jar
app.classpath=$APPDIR\runtime-annotation-jvm-1.9.3-8bc557e47732076f9cbfe7c4a3c7758.jar
app.classpath=$APPDIR\runtime-desktop-1.9.1-c25a54d26562099d86e41defd73c526.jar
app.classpath=$APPDIR\runtime-desktop-1.9.3-a7ee6ca1965c62fe9b48452d1157d18f.jar
app.classpath=$APPDIR\runtime-saveable-desktop-1.9.1-5e5be575eafc8b52fe238bc51bdea08e.jar
app.classpath=$APPDIR\runtime-saveable-desktop-1.9.3-a443abf9fac26967173f57e48ded37d.jar
app.classpath=$APPDIR\savedstate-compose-desktop-1.3.3-a131c55f9df3dce54e7daaa9c7f4d17.jar
app.classpath=$APPDIR\savedstate-desktop-1.3.3-c3373bc168f837cab12de655ce867a18.jar
app.classpath=$APPDIR\semver-jvm-3.0.0-9dedcb8b178d968f5c911dca7cc3e07e.jar
app.classpath=$APPDIR\server-ac6a75568036a936591966d22748497.jar
app.classpath=$APPDIR\shared-78535211e89fab3106fbd511d264ed1.jar
app.classpath=$APPDIR\skiko-awt-0.9.22.2-44467aee8e438a876b17ef652c47bb.jar
app.classpath=$APPDIR\skiko-awt-runtime-windows-x64-0.9.22.2-8d4519abf9befd8b5bf6d1e1079a2e5.jar
app.classpath=$APPDIR\slf4j-api-2.0.17-b648d114a23683498ac3f746f959d2f.jar
app.classpath=$APPDIR\state-keeper-jvm-2.5.0-24763640f496469633fd9aa9467c93.jar
app.classpath=$APPDIR\stately-concurrency-jvm-2.1.0-caa3a637b3459827e138cf78b9f31c55.jar
app.classpath=$APPDIR\stately-concurrent-collections-jvm-2.1.0-b7acc01ab9a6662528925fb79d422dd1.jar
app.classpath=$APPDIR\stately-strict-jvm-2.1.0-4aa938e33acc448c4ebd7f76848d22.jar
app.classpath=$APPDIR\ui-backhandler-desktop-1.9.1-2cc1baa7ef48c434912aa08b12fb6591.jar
app.classpath=$APPDIR\ui-desktop-1.9.1-45ddd271e577039e77c1717e8671.jar
app.classpath=$APPDIR\ui-geometry-desktop-1.9.1-c7591fcc9e4165a8963e1c821a41953.jar
app.classpath=$APPDIR\ui-graphics-desktop-1.9.1-de371187f39b6da6948cbac4a6c79e19.jar
app.classpath=$APPDIR\ui-text-desktop-1.9.1-2fcaa74b36edacd73f928d6d63e75d43.jar
app.classpath=$APPDIR\ui-tooling-preview-desktop-1.9.1-3b90337fd932fe2c688d30de9342c7.jar
app.classpath=$APPDIR\ui-unit-desktop-1.9.1-62579337a35f625064d0fd1fc675d0e4.jar
app.classpath=$APPDIR\ui-util-desktop-1.9.1-e7c35a34ec212efe60cc6c6949ef7fd3.jar
app.classpath=$APPDIR\updater-effeb1d7c7ef21d524c5731c940dccf.jar
app.classpath=$APPDIR\utils-ac969c4cc4efda88e39e9a1683e61.jar
app.classpath=$APPDIR\utils-internal-jvm-2.5.0-984d1b2dd215c3656f73c17849e91af5.jar
app.classpath=$APPDIR\versioncompare-1.4.1-42f6d246ba6d9593effcf9bed3c510.jar
app.classpath=$APPDIR\windows-8fbaadb7b06498cd49285b56bdf1873a.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.7.1
java-options=-Dcompose.application.resources.dir=$APPDIR\resources
java-options=-Dcompose.application.configure.swing.globals=true
java-options=-Dapple.awt.enableTemplateImages=true
java-options=-Dskiko.library.path=$APPDIR
